#17633 closed Bugs (Fixed)

ffmpeg 3.4 + VAAPI seek corruption

Reported by: TrueHD Owned by: FernetMenta
Priority: 4 - Normal
Component: Video playback (inc. audio in video and codecs) Version: 18.0 "Leia" Alpha1
Severity: Normal Keywords: ffmpeg vaapi
Cc: Blocked By:
Blocking: Platform: Linux

Description (last modified by TrueHD)

Video corruption / green artefacts on every seek (as per screenshot)

Disabling VAAPI fixes it

Using Ubuntu package 2:18.0+git20171029.0201-910143c-0xenial but has been happening with nightlies since approx 1 week ago

https://imgur.com/a/Bp8rs

Attachments (1)

kodi.log (152.8 KB) - added by TrueHD at 2017-10-29T11:24:23Z.
Debug log

Change History (6)

Changed at 2017-10-29T11:24:23Z by TrueHD

Debug log

comment:1 Changed at 2017-10-29T11:26:30Z by TrueHD

  • Description modified (diff)

comment:2 Changed at 2017-10-29T11:26:53Z by TrueHD

  • Description modified (diff)

comment:4 Changed at 2017-11-01T17:19:02Z by FernetMenta

  • Milestone changed from Pending / Future to 18.0 "L*****"
  • Resolution set to Fixed
  • Status changed from new to closed

comment:5 Changed at 2018-08-08T20:32:09+01:00 by Martijn

  • Milestone changed from 18.0 "L*****" to 18.0 "Leia"

Milestone renamed

Note: See TracTickets for help on using tickets.